

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 76px 0px 81px 37px;padding: 0px;border: none;width: 757px;}





#page_2 {position:relative; overflow: hidden;margin: 77px 0px 91px 37px;padding: 0px;border: none;width: 739px;}

#page_2 #p2dimg1 {position:absolute;top:954px;left:738px;z-index:-1;width:1px;height:1px;font-size: 1px;line-height:nHeight;}
#page_2 #p2dimg1 #p2img1 {width:1px;height:1px;}




#page_3 {position:relative; overflow: hidden;margin: 77px 0px 92px 37px;padding: 0px;border: none;width: 739px;}

#page_3 #p3dimg1 {position:absolute;top:953px;left:738px;z-index:-1;width:1px;height:1px;font-size: 1px;line-height:nHeight;}
#page_3 #p3dimg1 #p3img1 {width:1px;height:1px;}




#page_4 {position:relative; overflow: hidden;margin: 77px 0px 91px 37px;padding: 0px;border: none;width: 739px;}

#page_4 #p4dimg1 {position:absolute;top:954px;left:738px;z-index:-1;width:1px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:1px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 83px 37px;padding: 0px;border: none;width: 757px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:738px;height:71px;}
#page_5 #p5dimg1 #p5img1 {width:738px;height:71px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 142px 113px;padding: 0px;border: none;width: 621px;}





#page_7 {position:relative; overflow: hidden;margin: 76px 0px 720px 113px;padding: 0px;border: none;width: 617px;}





.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 15px 'Arial';line-height: 17px;}
.ft1{font: 1px 'Arial';line-height: 1px;}
.ft2{font: 1px 'Arial';line-height: 5px;}
.ft3{font: 1px 'Arial';line-height: 4px;}
.ft4{font: 15px 'Arial';line-height: 25px;}
.ft5{font: 15px 'Arial';margin-left: 9px;line-height: 17px;}
.ft6{font: 15px 'Arial';margin-left: 9px;line-height: 27px;}
.ft7{font: 15px 'Arial';line-height: 27px;}
.ft8{font: 15px 'Arial';margin-left: 5px;line-height: 30px;}
.ft9{font: 15px 'Arial';line-height: 30px;}
.ft10{font: 15px 'Arial';line-height: 29px;}
.ft11{font: 15px 'Arial';margin-left: 5px;line-height: 28px;}
.ft12{font: 15px 'Arial';line-height: 28px;}
.ft13{font: 15px 'Arial';margin-left: 5px;line-height: 29px;}

.p0{text-align: left;padding-left: 76px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 76px;margin-top: 23px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p3{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: left;padding-left: 207px;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 207px;margin-top: 6px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 76px;margin-top: 70px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 76px;padding-right: 142px;margin-top: 23px;margin-bottom: 0px;}
.p11{text-align: justify;padding-left: 100px;margin-top: 17px;margin-bottom: 0px;}
.p12{text-align: justify;padding-left: 100px;margin-top: 9px;margin-bottom: 0px;}
.p13{text-align: justify;padding-left: 124px;padding-right: 102px;margin-top: 10px;margin-bottom: 0px;text-indent: -24px;}
.p14{text-align: left;padding-left: 76px;padding-right: 66px;margin-top: 120px;margin-bottom: 0px;text-indent: 48px;}
.p15{text-align: left;padding-left: 76px;padding-right: 61px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 27px;margin-top: 29px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: left;padding-right: 30px;margin-top: 40px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-right: 25px;margin-top: 20px;margin-bottom: 0px;text-indent: 47px;}
.p20{text-align: left;padding-right: 33px;margin-top: 21px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 23px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 21px;margin-top: 33px;margin-bottom: 0px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td1{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td2{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 292px;vertical-align: bottom;}
.td3{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td4{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 292px;vertical-align: bottom;}
.td6{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 198px;vertical-align: bottom;}
.td7{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 245px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 292px;vertical-align: bottom;}

.tr0{height: 18px;}
.tr1{height: 23px;}
.tr2{height: 5px;}
.tr3{height: 24px;}
.tr4{height: 4px;}
.tr5{height: 19px;}
.tr6{height: 27px;}

.t0{width: 738px;margin-top: 24px;font: 15px 'Arial';}
.t1{width: 738px;font: 15px 'Arial';}

